Bug 107461 - Problems with autofs initscripts messages
Summary: Problems with autofs initscripts messages
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: autofs   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 17:23 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 17:25:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-18 17:23:18 UTC
echo $"Configured Mount Points:"
        echo  "------------------------"

        echo $"Active Mount Points:"
        echo  "--------------------"

This can get very ugly when translated, as the length of the string will vary,
but there is no possibility for the translator to at the same time in the same
line adopt the length of the line. This is a much better way to do it:

        echo $"Configured Mount Points:\n------------------------"

        echo $"Active Mount Points:\n--------------------"

Comment 1 Alan Cox 2004-06-21 17:25:01 UTC
Changed in our tree. Please propogate request upstream however


Comment 2 Christian Rose 2004-07-03 17:34:08 UTC
Ok, sent a pointer to the bug report to H. Peter Anvin.

Comment 3 H. Peter Anvin 2004-07-03 21:32:22 UTC
autofs 3 is not supported anymore, and I'm not maintainer for autofs
4.  Last I checked, too, the initscript was redhat-specific.


Note You need to log in before you can comment on or make changes to this bug.